[Common]   
HardwareID=USB\Vid_064e&Pid_a111
DriverName=USB2.0 UVC 1.3M/2M WebCam

HardwareID2=USB\Vid_064e&Pid_a115

HardwareID3=USB\Vid_064e&Pid_a116

HardwareID4=USB\Vid_064e&Pid_f111

HardwareID5=USB\Vid_064e&Pid_f116

HardwareID6=USB\Vid_064e&Pid_f115